Subject: Confidentiality Agremeement- Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Jun 2000 01:22:00 -0700 (PDT)

Russell:
Here is the Equitable CA.  I have bolded the section that I am concerned 
about.
Carol

[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 06/26/2000 08:13 AM -----

	[email-masked]
	06/23/2000 06:24 PM
		 
		 To: [email-masked]
		 cc: [email-masked]
		 Subject: Confidentiality Agremeement- Enron

Carol - Here is a revised confidentiality agreement for review per our
discussion. To simplify the questions on Eqt. Energy's agency role, I set it
up so it and Equitable Production would both sign. Hopefully, this is
acceptable. Thanks. Henry (412-553-7711).

 <<E&P>>

 - E&P.doc